@charset "utf-8";
/* CSS Document */
.srcn{width: 80%;margin: 0 auto;height: 120vh;}
.srcnl{float: left;width: 49%;height:auto;margin: 30px auto;}
.srcnl img{width:100%;border-radius: 10px;}
.srcnr{float: right;width: 49%;height:auto;margin: 30px auto;}
.srcnr img{width:100%;border-radius: 10px;}
.srms{margin-top:15px;}
.srwen{font-size: 0.875rem;height: 50px;float: left;width:83%;color:#777777;}
.srwen h3{font-size:1.25rem;color:#000000;}
.sran{float: right;font-size: 1rem;height: 50px;width: 16%;text-align: right;line-height: 100px;}
@media (max-width: 810px) {
	.srcn{height: 130vh;}
	.srwen{height: 150px;width: 72%;}
	.sran{line-height:140px;width: 27%;}
    .srcnl {float: none;width: 80%;}
	.srcnr {float: none;width: 80%;}
}
@media (max-width: 530px){
	.srwen{height: 150px;width: 60%;height: 220px;}
	.sran{line-height:210px;width: 39%;height: 220px;}
	
}